<div class="alternate-signIn">
  <button type="button" class="btn btn-outline-primary">
    <img src="../../../../../assets/auth/google.png" alt="google" />
    Google
  </button>

  <button class="btn btn-outline-primary">
    <img src="../../../../../assets/auth/facebook.png" alt="facebook" />
    Facebook
  </button>

  <button class="btn btn-outline-primary">
    <img src="../../../../../assets/auth/twitter.png" alt="twitter" />
    Twitter
  </button>
</div>
